/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1456512590
Updated: 2016-02-26 13:49:50
*/

@charset "UTF-8";


#top-menu li { text-shadow: 2px 0px 2px rgba(10, 10, 10, 1); }

#houzzicon { margin-left: 15px; }

#houzzfooter { margin-left: 15px; float: right; }

@media only screen and (max-width: 770px) {
#houzzicon {display:none}
}

@media only screen and (max-width: 980px) {
#houzzfooter {  margin-left: 47%;
    float: none;}
}

.mobile_menu_bar:before { color: #ffffff !important; }

@media only screen and (max-width: 980px) {
#main-header .et_mobile_menu { background: rgba(68,59,52,0.95) !important; }
}

#et-info-email { display: none; }

.et_pb_contact_right .et_pb_contact_captcha_question, .et-pb-contact-message {
    color: #fff;
}

